NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: bin/47301: Miscompilation by bundled GCC

Martin Husemann <> writes:

   Newer gcc are even worse for vax in our experience, which made us
   downgrade to 4.1 in the first place.
I see.

   Please try to reproduce the problem with a modern gcc and file a bug
   report upstream - or let us know which newer version fixes it.

I tried gcc 4.7.2, and it also generates bad code.  It is probably a bug
in the vax port.

(I cannot report this to GCC, as they require me to create an account.
I will not.  They bug reports mailing list seem dead.)

   We are likely to upgrade gcc for all arches where it works to 4.7.x sometime

Good that you keep up with GCC releases!


Home | Main Index | Thread Index | Old Index